
Redmine - Patch #8340

Hungarian translation for 1.1.3

2011-05-11 15:42 - Gábor Takács

Status: Closed Start date: 2011-05-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Hungarian translation for 1.1.3

Associated revisions

Revision 5740 - 2011-05-11 23:52 - Toshi MARUYAMA

Hungarian translation for 1.1.3 updated by Gábor Takács (#8340).

History

#1 - 2011-05-12 00:48 - Toshi MARUYAMA

- Status changed from New to Closed

Committed r5740 in trunk, r5742 in 1.1-stable, thanks.

Files

hu.yml 43.1 KB 2011-05-11 Gábor Takács
